Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-6807

Elasticsearch 5 connector artifact not published to maven

    Details

      Description

      Downloaded Flink 1.3.0, want to use the Elasticsearch 5.X connector.
      The maven artifact does not seem to be published to maven central repositories yet. Looking for:

      org.apache.flink:flink-connector-elasticsearch5_2.10:1.3.0

        Issue Links

          Activity

          Hide
          greghogan Greg Hogan added a comment -

          Francisco Rosa thanks for reporting this. I've marked this as a duplicate since Robert Metzger is working on a fix for the release process.

          Show
          greghogan Greg Hogan added a comment - Francisco Rosa thanks for reporting this. I've marked this as a duplicate since Robert Metzger is working on a fix for the release process.
          Hide
          fassisrosa@hotmail.com Francisco Rosa added a comment -

          In the meantime, would you be able to publish this artifact to maven?

          Show
          fassisrosa@hotmail.com Francisco Rosa added a comment - In the meantime, would you be able to publish this artifact to maven?
          Hide
          rmetzger Robert Metzger added a comment -

          I would recommend to use the 1.3-SNAPSHOT version from the snapshot repository. It is compatible with 1.3.0

          Show
          rmetzger Robert Metzger added a comment - I would recommend to use the 1.3-SNAPSHOT version from the snapshot repository. It is compatible with 1.3.0
          Hide
          fassisrosa@hotmail.com Francisco Rosa added a comment -

          Thanks Robert. I am behind an environment blocking access to all but a limited set of repositories. I do not believe I have access to the snapshot repository. Any chance the 1.3.0 version of the connector could be published to the release repository? Again, my thanks!

          Show
          fassisrosa@hotmail.com Francisco Rosa added a comment - Thanks Robert. I am behind an environment blocking access to all but a limited set of repositories. I do not believe I have access to the snapshot repository. Any chance the 1.3.0 version of the connector could be published to the release repository? Again, my thanks!

            People

            • Assignee:
              Unassigned
              Reporter:
              fassisrosa@hotmail.com Francisco Rosa
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development